
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libscience.so )
( cd usr/lib64 ; ln -sf libscience.so.5 libscience.so )
( cd usr/lib64 ; rm -rf libscience.so.5 )
( cd usr/lib64 ; ln -sf libscience.so.5.0.0 libscience.so.5 )
